نیازمندی ها


  1. نسخه PHP مورد نیاز: 7.2
  2. نسخه وردپرس مورد نیاز: 4.6 به بالا
  3. مقدار حافظه مورد نیاز 300 مگابایت